skip to navigation
skip to content

postmaster 0.9.3

Library for service


You don’t need this source code unless you want to modify the package. If you just want to use the Postmaster Python bindings, you should run:

easy_install postmaster

See for instructions on installing pip. If you are on a system with easy_install but not pip, you can use easy_install instead. If you’re not using virtualenv, you may have to prefix those commands with sudo. You can learn more about virtualenv at

To install from source, run:

python install


Please see for the most up-to-date documentation.

File Type Py Version Uploaded on Size
postmaster-0.9.3.tar.gz (md5) Source 2014-04-17 9KB
  • Downloads (All Versions):
  • 12 downloads in the last day
  • 52 downloads in the last week
  • 289 downloads in the last month